# *********** Building ADCS interface library **********

if [ $1 == "clean" ]
then
    echo "Cleaning ADCS library"
    make clean

else
    echo "Building ADCS library"
    make clean
    make all
fi
